version: 24.7.2
files:
  - url: Trezor-Suite-24.7.2-mac-x64.zip
    sha512: MS2iUOwOFlGdK5cPCV/LNlsYGwZ7tMRtrkoNyaM/1oPGPn5V/L6LSaMVThduLtQirhDbwEIY4UXe7zIuFvVt3A==
    size: 143797808
  - url: Trezor-Suite-24.7.2-mac-arm64.zip
    sha512: v2LrjinMFQvi8iSb5cVPSyAZsQF4CxuOYwu9zCqGgRkk1r3p3zQbHtMFg8f2wkclnNd7cTnoTyanyGBELzpOSg==
    size: 136604048
  - url: Trezor-Suite-24.7.2-mac-x64.dmg
    sha512: ufaE9fzhrMxH46Ts8oYZ5YUbLXrfKC6RQCUsMsz5R0cQqcLUJ6wz78D4fS8yYFh+rT3xu6elmVjXm+xlu+8tSg==
    size: 149026596
  - url: Trezor-Suite-24.7.2-mac-arm64.dmg
    sha512: /YEwAmo7fZvmngZ+S8LW9fNiKH/GV3SYgSSUqxw22crUCEq9HyDFRd1g3Q1bMaelPcNubz6jp6lF0GFfVmQwEA==
    size: 141893808
path: Trezor-Suite-24.7.2-mac-x64.zip
sha512: MS2iUOwOFlGdK5cPCV/LNlsYGwZ7tMRtrkoNyaM/1oPGPn5V/L6LSaMVThduLtQirhDbwEIY4UXe7zIuFvVt3A==
releaseNotes: |
  ### 🎨 Improvements

  -   The "Remember Wallet" feature has been enhanced and renamed to "View-Only Wallet" for better discoverability and clarity.
  -   The wallet switcher has been redesigned for a smoother experience.
  -   The passphrase is now integrated into the wallet switcher, eliminating prompts at every device connection.
  -   Token management has been revamped with manual hide/unhide options, enhanced search functionality, and more.
  -   Staked ETH balance is now included in the Dashboard Portfolio.
  -   Fractional gas prices now supported for EVM transactions, allowing for more precise gas fee calculations.

  ### 🔧 Bug fixes

  -   Various small improvements and bug fixes.
releaseDate: '2024-07-15T18:05:57.167Z'
stagingPercentage: 20
